/* CSS Document */

@font-face {
    font-family: 'Bebas';
    src: url('/fonts/bebasneue-webfont-webfont.eot');
    src: url('/fonts/bebasneue-webfont-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/bebasneue-webfont-webfont.woff') format('woff'),
         url('/fonts/bebasneue-webfont-webfont.ttf') format('truetype'),
         url('/fonts/bebasneue-webfont-webfont.svg#bebas_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;
}


/* TIPOGRAFIAS */
.arial9 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
}
.arial11 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
}
.arial12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}
.arial13 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
}
.arial14 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
}
.arial16 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
}
.arial18 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
}
.arial20 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: normal;
}
.arial22 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: normal;
}
.arial24 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: normal;
}
.arial26 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	font-weight: normal;
}
.arial28 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
	font-weight: normal;
}
.arial30 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-weight: normal;
}
.arial32 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 32px;
	font-weight: normal;
}
.arial34 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 34px;
	font-weight: normal;
}
.arial36 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-weight: normal;
}
.arial38 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 38px;
	font-weight: normal;
}
.arial40 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 40px;
	font-weight: normal;
}
.arial42 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 42px;
	font-weight: normal;
}


.georgia11 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	font-weight: normal;
}
.georgia12 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: normal;
}
.georgia13 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	font-weight: normal;
}
.georgia14 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: normal;
}
.georgia16 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: normal;
}
.georgia18 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: normal;
}
.georgia20 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	font-weight: normal;
}
.georgia22 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 22px;
	font-weight: normal;
}
.georgia24 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: normal;
}
.georgia26 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 26px;
	font-weight: normal;
}
.georgia28 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 28px;
	font-weight: normal;
}
.georgia30 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 30px;
	font-weight: normal;
}
.georgia32 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 32px;
	font-weight: normal;
}
.georgia34 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 34px;
	font-weight: normal;
}
.georgia36 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 36px;
	font-weight: normal;
}
.georgia38 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 38px;
	font-weight: normal;
}
.georgia40 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 40px;
	font-weight: normal;
}
.georgia42 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 42px;
	font-weight: normal;
}



.helvetica11 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 11px;
	font-weight: normal;
}
.helvetica12 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
}
.helvetica13 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 13px;
	font-weight: normal;
}
.helvetica14 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight: normal;
}
.helvetica16 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-weight: normal;
}
.helvetica18 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 18px;
	font-weight: normal;
}
.helvetica20 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 20px;
	font-weight: normal;
}
.helvetica22 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 22px;
	font-weight: normal;
}
.helvetica24 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 24px;
	font-weight: normal;
}
.helvetica26 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 26px;
	font-weight: normal;
}
.helvetica28 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 28px;
	font-weight: normal;
}
.helvetica30 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 30px;
	font-weight: normal;
}
.helvetica32 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 32px;
	font-weight: normal;
}
.helvetica34 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 34px;
	font-weight: normal;
}
.helvetica36 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 36px;
	font-weight: normal;
}
.helvetica38 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 38px;
	font-weight: normal;
}
.helvetica40 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 40px;
	font-weight: normal;
}
.helvetica42 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 42px;
	font-weight: normal;
}


.roboto-condensed {
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: normal;
	text-transform: uppercase;
	font-weight: bold;
}

.bebas11 {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-transform: uppercase;
	font-weight: bold;
}
.bebas12 {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-transform: uppercase;
	font-weight: bold;
}
.bebas13 {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 13px;
	font-weight: normal;
	text-transform: uppercase;
	font-weight: bold;
}
.bebas14 {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 14px;
	font-weight: normal;
	text-transform: uppercase;
	font-weight: bold;
}
.bebas16 {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 16px;
	font-weight: normal;
	text-transform: uppercase;
	font-weight: bold;
}
.bebas18 {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 18px;
	font-weight: normal;
	text-transform: uppercase;
	font-weight: bold;
}
.bebas20 {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 20px;
	font-weight: normal;
	text-transform: uppercase;
	font-weight: bold;
}
.bebas22 {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 22px;
	font-weight: normal;
	text-transform: uppercase;
	font-weight: bold;
}
.bebas24 {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 24px;
	font-weight: normal;
	text-transform: uppercase;
	font-weight: bold;
}
.bebas26 {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 26px;
	font-weight: normal;
	text-transform: uppercase;
	font-weight: bold;
}
.bebas28 {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 28px;
	font-weight: normal;
	text-transform: uppercase;
	font-weight: bold;
}
.bebas30 {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 30px;
	font-weight: normal;
	text-transform: uppercase;
	font-weight: bold;
}
.bebas32 {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 32px;
	font-weight: normal;
	text-transform: uppercase;
	font-weight: bold;
}
.bebas34 {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 34px;
	font-weight: normal;
	text-transform: uppercase;
	font-weight: bold;
}
.bebas36 {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 36px;
	font-weight: normal;
	text-transform: uppercase;
	font-weight: bold;
}
.bebas38 {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 38px;
	font-weight: normal;
	text-transform: uppercase;
	font-weight: bold;
}
.bebas40 {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 40px;
	font-weight: normal;
	text-transform: uppercase;
	font-weight: bold;
}
.bebas42 {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 42px;
	font-weight: normal;
	text-transform: uppercase;
	font-weight: bold;
}/* TIPOGRAFIAS */


/* ESTILOS */
.cursiva {
	font-style: italic;
}
.negrita {
	font-weight: bold;
}
/* ESTILOS */


/* COLORES */
.violeta {
	color: #9a9ad6;
}
.violeta-bblanco {
	color: #353592;
}
.azulado {
	color: #3b3aa0;
}
.negro {
	color: #000;
}
.blanco {
	color: #fff;
}
.gris {
	color: #3d3d3d;
}
.gris-medio {
	color: #888888;
}
.gris-claro {
	color: #a1a1a1;
}
.gris-oscuro {
	color: #151515;
}
.celeste {
	color: #5a7a9f;
}
.bnegro {
	background: #000000;
}
.bblanco {
	background: #ffffff;
}
.bvioleta {
	background: #353592;
}
.bvioleta-claro {
	background: #e7e7f1;
}
.bceleste {
	background: #e3effd;
}
.bazulado {
	background: #064c8d;
}
.bgris {
	background: #dadada;
}
.bgris-claro {
	background: #c5c5c5;
}
.bgris-blanco {
	background: #f0f0f0;
}
.bgris-oscuro {
	background: #272727;
}

.borde-celeste {
	border: solid 1px #b8d4f3;
}
.borde-gris {
	border: solid 1px #dadada;
}
.borde-violeta {
	border: solid 1px #cbcaf1;
}
/* COLORES */


/* ENLACES ICONOS */
a:link,
a:visited {
	text-decoration: none;
	color: #4948bd;
}
a:hover {
	text-decoration: underline;
}

.content-comun .gris-oscuro a:link,
.content-comun .gris-oscuro a:visited {
	color: #151515;
}


.content-comun a.descargar:link,
.content-comun a.descargar:visited,
.content-comun a.descargar-no:link,
.content-comun a.descargar-no:visited {
	position: relative;
	color: #151515;
	padding: 5px 0px 5px 24px;
	text-decoration: none;
	line-height: normal;
	min-height: 18px;
	display: inline-block;
}

.content-comun a.descargar:link,
.content-comun a.descargar:visited {
	background: url(/images/SEPLA/comun/iconos/descargar.png) 0px 6px no-repeat transparent;
}
.content-comun a.descargar-no:link,
.content-comun a.descargar-no:visited {
	background: url(/images/SEPLA/comun/iconos/descargar-no.png) 0px 6px no-repeat transparent;
}
.content-comun a.descargar:hover {
	text-decoration: underline;
}

.enlace-vacio {
	color: #000;
	font-size: 0px;
}
.enlace-vacio:before {
	content: "&nbsp;";
}